## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanCollationServices Class Reference

List of all members.

## Public Types

- enum eCaseOrder { eDefault, eLowerFirst, eUpperFirst }

## Member Enumeration Documentation

enum XalanCollationServices::eCaseOrder

  | Enumeration values:
  eDefault |
  eLowerFirst |
  eUpperFirst |

The documentation for this class was generated from the following file:

- XalanCollationServices.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.